<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.spring.mvc.thymeleaf.ThymeleafSpringBundleProvider void addPropertiesFile(java.util.List&lt;? super com.intellij.lang.properties.psi.PropertiesFile&gt;, com.intellij.openapi.module.Module, com.intellij.psi.PsiFile, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
</root>
